{% extends 'base.html.twig' %}

{% block title %}Hotel index{% endblock %}

{% block body %}
    <h1>Hotel index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nombre</th>
                <th>Prefijo_folio</th>
                <th>Plan</th>
                <th>Email</th>
                <th>Descuento_socio</th>
                <th>Banco</th>
                <th>Sucursal</th>
                <th>Beneficiario</th>
                <th>Numero_cuenta</th>
                <th>Clabe</th>
                <th>Adultos</th>
                <th>Adultos_max</th>
                <th>Ninos</th>
                <th>Ninos_max</th>
                <th>Menores</th>
                <th>Menores_max</th>
                <th>Juniors</th>
                <th>Juniors_max</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for hotel in hotels %}
            <tr>
                <td>{{ hotel.id }}</td>
                <td>{{ hotel.nombre }}</td>
                <td>{{ hotel.prefijoFolio }}</td>
                <td>{{ hotel.plan }}</td>
                <td>{{ hotel.email }}</td>
                <td>{{ hotel.descuentoSocio }}</td>
                <td>{{ hotel.banco }}</td>
                <td>{{ hotel.sucursal }}</td>
                <td>{{ hotel.beneficiario }}</td>
                <td>{{ hotel.numeroCuenta }}</td>
                <td>{{ hotel.clabe }}</td>
                <td>{{ hotel.adultos }}</td>
                <td>{{ hotel.adultosMax }}</td>
                <td>{{ hotel.ninos }}</td>
                <td>{{ hotel.ninosMax }}</td>
                <td>{{ hotel.menores }}</td>
                <td>{{ hotel.menoresMax }}</td>
                <td>{{ hotel.juniors }}</td>
                <td>{{ hotel.juniorsMax }}</td>
                <td>
                    <a href="{{ path('app_hotel_show', {'id': hotel.id}) }}">show</a>
                    <a href="{{ path('app_hotel_edit', {'id': hotel.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="20">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_hotel_new') }}">Create new</a>
{% endblock %}
